=== debian/changelog ===
knemo (0.7.0-0ubuntu1) natty; urgency=low

  * New upstream release.
  * Switch to source format 3.0 (quilt).
  * Make knemo depend on libqt4-sql-sqlite.

 -- Felix Geyer <debfx-pkg@fobos.de>  Tue, 22 Feb 2011 16:36:22 +0100

knemo (0.6.3-1) unstable; urgency=low

  * New upstream release 
    - Fixes (LP: #559683, LP: #248294)
    - save changes to traffic threshold setting
    - add option to report traffic rate in bit/s
    - update the signal plotter from KDE SC 4.4 branch; a few minor plotter
      config options were dropped as a result
    - on startup sync recent traffic statistics with vnstat if it's available;
      this should help KNemo account for traffic between sessions
    - fix possible hang when text icon theme uses fixed fonts

 -- Mark Purcell <msp@debian.org>  Tue, 15 Jun 2010 18:58:30 +1000

knemo (0.6.2-3) unstable; urgency=low

  [ Pino Toscano ]
  * Add the cmake build dependency, as it is no more provided by kdelibs5-dev.
    (Closes: #581270) 

 -- Mark Purcell <msp@debian.org>  Fri, 14 May 2010 11:28:21 +1000

knemo (0.6.2-2) unstable; urgency=low

  * Upload to unstable

 -- Mark Purcell <msp@debian.org>  Mon, 03 May 2010 20:28:49 +1000

knemo (0.6.2-1) experimental; urgency=low

  * New upstream release 
  * Switch to dh (7) - drop cdbs

 -- Mark Purcell <msp@debian.org>  Fri, 30 Apr 2010 17:02:09 +1000

knemo (0.6.1-1) unstable; urgency=low

  * New upstream release

  [ Pino Toscano ]
  * net-tools and wireless-tools are no more used, so remove them from
    Build-Depends, Depends and Recommends.
  * Exclude libiw-dev, and libnl-dev from Build-Depends for kFreeBSD and Hurd.
  * Remove autotools-dev Build-Depends (knemo uses CMake as build system).
  * Slightly adapt description to the usage of command line applications,
    no more done now.
  * Enable the "as needed" linking.

  [ Mark Purcell ]
  * Remove obsolete debian/README.Debian & debian/dirs
  * Add comment only debian/watch 
  * Update to Standards 3.8.4 - no changes needed

 -- Mark Purcell <msp@debian.org>  Thu, 11 Feb 2010 14:53:44 +1100

knemo (0.6.0-1) unstable; urgency=low

  * New upstream release 
    - Fixes "FTBFS: sysbackend.cpp:362: error: 'KILO' was not declared in
    this scope" (Closes: #560496)
    - Fixes "context menu does not appear" (Closes: #504791)
  * Add Build-Depends: libnl-dev - Linux netlink sockets library

 -- Mark Purcell <msp@debian.org>  Wed, 06 Jan 2010 17:16:51 +1100

knemo (0.5.2-1) unstable; urgency=low

  * New upstream release
    - Closes: #466025, #482591, #433061

 -- Mark Purcell <msp@debian.org>  Tue, 07 Apr 2009 21:42:37 +1000

knemo (0.5.1-1) experimental; urgency=low

  * New upstream release (KDE4)
    - Fixes "Depends on kicker, kicker going away" (Closes: #516412)
    - Build-Depends: kdelibs5-dev, pkg-kde-tools
    - Depends: systemsettings
  * Update Standards Version: 3.8.1: Homepage: Vcs:

 -- Mark Purcell <msp@debian.org>  Wed, 18 Mar 2009 22:32:35 +1100

knemo (0.4.8-1) unstable; urgency=low

  * New upstream release
    - fixed high CPU load when the default gateway is missing (sysbackend)
    - spawns many processes even when disabled (Closes: #411013)
    - CPU usage way too high (Closes: #411146)
    - New upstream 0.4.8 (Closes: #432835)

 -- Mark Purcell <msp@debian.org>  Thu, 19 Jul 2007 21:48:50 +0100

knemo (0.4.6-2) unstable; urgency=high

  [ Mark Purcell ]
  * Urgency high as this fixes multiple RC bugs
  * fd-leakage patch from Matthias Dellweg
    - (Closes:  Bug#409707: knemo: fd-leakage in sys backend)

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Tue,  6 Feb 2007 11:05:03 +0000

knemo (0.4.6-1) unstable; urgency=low

  * new upstream release

  [ Achim Bohnet ]
  * Add libiw-dev to build-deps. Now used by sys backend.

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Sun,  8 Oct 2006 23:31:03 +0200

knemo (0.4.5-1) unstable; urgency=low

  [ Mark Purcell ]
  * New upstream release
  * Remove 12_kdesvn572745.diff as applied upstream
  * Remove 13_fix_essid_regexp_for_not_quoted_strings.diff as applied
    upstream

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Mon, 28 Aug 2006 21:31:40 +0100

knemo (0.4.4-2) unstable; urgency=low

  [ Achim Bohnet ]
  * control: remove Depends: kdelibs-bin.  kdelibs-bin was merged into
    kdelibs4c2a (4:3.5.3-1). kdelibs4c2a is added via ${shlibs:Depends}.
    Thx Hobbsee for reminding me (again and again :).

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Tue, 22 Aug 2006 17:11:42 +0200

knemo (0.4.4-1) unstable; urgency=low

  * new upstream release

  [ Achim Bohnet ]
  * added debian/patches/12_kdesvn572745.diff: Pull from KDE SVN:
    Fixed counting of transmitted data
  * added debian/patches/11_revert_load_on_demand.diff:
    With load on demand, knemo does not start on login.
    So reverting to 0.4.2 behaviour.  This patch
    reverts Dirk Muellers change from 6-Aug-2006
    trunk/extragear/network/knemo/knemod/knemod.desktop #570450:570451
    See also: http://bugs.kde.org/show_bug.cgi?id=132218
  * added debian/patches/13_fix_essid_regexp_for_not_quoted_strings.diff
    Fixes broken ESSID extraction from iwconfig output for the case that
    the ESSID value is not quoted.
  * debian/copyright: update list of translators

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Tue, 15 Aug 2006 00:29:24 +0200

knemo (0.4.3-1) unstable; urgency=low

  [ Mark Purcell ]
  * New upstream release

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Sun,  6 Aug 2006 22:40:42 +0100

knemo (0.4.2-1) unstable; urgency=low

  [ Achim Bohnet ]
  * New upstream release:
    - fixed crash when opening status dialog or tooltips
  * check copyrights and update debian/copyright

  [ Debian KDE Extras Team ]
  * random crashes (Closes: #374391)

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Fri, 30 Jun 2006 23:13:53 +0100


