=== debian/control ===
Source: knemo
Section: kde
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Uploaders: Achim Bohnet <ach@mpe.mpg.de>, Mark Purcell <msp@debian.org>
Build-Depends: debhelper (>> 7), pkg-kde-tools, cmake, kdelibs5-dev,
 libiw-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
 libnl-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386]
Standards-Version: 3.8.4
Homepage: http://extragear.kde.org/apps/knemo/
Vcs-Svn: svn://svn.debian.org/pkg-kde/kde-extras/knemo/trunk/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-kde/kde-extras/knemo/?op=log

Package: knemo
Architecture: any
Depends: systemsettings, libqt4-sql-sqlite, ${shlibs:Depends}, ${misc:Depends}
Description: network interfaces monitor for KDE's systray
 KNemo displays for every network interface an icon in the systray.
 Tooltips and an info dialog provide further information about the
 interface.  Passive popups inform about interface changes.
 A traffic plotter is also integrated.
 .
 knemo polls the network interface status every second.
