=== debian/watch ===
# Upstream for this application is located at:
# http://www.kde-apps.org/content/show.php?content=12956
#
# If you are able to fix an workable debian/watch file,
# please file in a bug report so we can use in the
# next Debian release.
#
# Thanks, Mark
