## knemo 0.7.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,6 +1,6 @@
 project( knemo )
 
-set( KNEMO_VERSION 0.7.0 )
+set( KNEMO_VERSION 0.7.1 )
 
 set(CMAKE_MODULE_PATH ${CMAKE_CURRENT_SOURCE_DIR}/cmake/modules ${CMAKE_MODULE_PATH})
