=== debian/changelog ===
knemo (0.7.1-1) unstable; urgency=low

  [ Felix Geyer ]
  * New upstream release.
    - Fixes FTBFS on GNU/kFreeBSD. (Closes: #591745)
  * Switch to source format 3.0 (quilt).
  * Make knemo depend on libqt4-sql-sqlite.
  * Enable parallel building.
  * In build-dependency: use linux-any instead of excluding all current
    non-linux architectures.
  * Bump Standards-Version to 3.9.2, no changes needed.
  * Update copyright file.
  * Add a watch file.

  [ Mark Purcell ]
  * Drop obsolete Uploaders, Add Felix Geyer <debfx-pkg@fobos.de>

 -- Mark Purcell <msp@debian.org>  Fri, 27 May 2011 21:43:35 +1000
