=== debian/watch ===
version=3
http://kde-apps.org/content/download.php?content=12956 \
  /CONTENT/content-files/12956-knemo-([\d\.]+)\.tar\.(?:gz|bz2).*
