=== po/CMakeLists.txt ===
--- 
+++ 
@@ -1,6 +1,7 @@
 add_subdirectory( ar )
 add_subdirectory( bg )
 add_subdirectory( br )
+add_subdirectory( bs )
 add_subdirectory( cs )
 add_subdirectory( cy )
 add_subdirectory( da )
@@ -39,6 +40,7 @@
 add_subdirectory( sr@latin )
 add_subdirectory( sv )
 add_subdirectory( tr )
+add_subdirectory( ug )
 add_subdirectory( uk )
 add_subdirectory( zh_CN )
 add_subdirectory( zh_TW )
