=== src/knemod/themes/CMakeLists.txt ===
add_subdirectory( modem )
add_subdirectory( monitor )
add_subdirectory( network )
add_subdirectory( wireless )
