=== debian/changelog ===
knemo (0.7.2-1) unstable; urgency=low

  * New upstream release

 -- Mark Purcell <msp@debian.org>  Sun, 18 Sep 2011 20:18:00 +1000
