=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: knemo
 Section: kde
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
-Uploaders: Achim Bohnet <ach@mpe.mpg.de>, Mark Purcell <msp@debian.org>
+Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
+Uploaders: Mark Purcell <msp@debian.org>, Felix Geyer <debfx-pkg@fobos.de>
 Build-Depends: debhelper (>> 7), pkg-kde-tools, cmake, kdelibs5-dev,
- libiw-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
- libnl-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386]
-Standards-Version: 3.8.4
+ libiw-dev [linux-any],
+ libnl-dev [linux-any]
+Standards-Version: 3.9.2
 Homepage: http://extragear.kde.org/apps/knemo/
 Vcs-Svn: svn://svn.debian.org/pkg-kde/kde-extras/knemo/trunk/
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-kde/kde-extras/knemo/?op=log
+
 
 Package: knemo
 Architecture: any
