## knemo 0.7.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,6 +1,6 @@
 project( knemo )
 
-set( KNEMO_VERSION 0.7.2 )
+set( KNEMO_VERSION 0.7.3 )
 
 set(CMAKE_MODULE_PATH ${CMAKE_CURRENT_SOURCE_DIR}/cmake/modules ${CMAKE_MODULE_PATH})
 
@@ -14,15 +14,18 @@
     message( FATAL_ERROR "The QtSql development package could not be found. Please install libQtSql." )
 endif( NOT QT_QTSQL_FOUND )
 
+option (NO_WIRELESS_SUPPORT "Disable support for wireless devices." FALSE )
 if ( ${CMAKE_SYSTEM_NAME} STREQUAL "Linux" )
     find_package( Libnl REQUIRED )
 
-    find_package( Libiw )
-    macro_log_feature( LIBIW_FOUND "libiw" "Linux Wireless Extensions library" "http://www.hpl.hp.com/personal/Jean_Tourrilhes/Linux/Tools.html" FALSE "" "" )
+    if ( NOT NO_WIRELESS_SUPPORT )
+        find_package( Libiw )
+        macro_log_feature( LIBIW_FOUND "libiw" "Linux Wireless Extensions library" "http://www.hpl.hp.com/personal/Jean_Tourrilhes/Linux/Tools.html" FALSE "" "" )
 
-    if ( LIBIW_FOUND )
-        set ( HAVE_LIBIW 1 )
-    endif ( LIBIW_FOUND )
+        if ( LIBIW_FOUND )
+            set ( HAVE_LIBIW 1 )
+        endif ( LIBIW_FOUND )
+    endif ( NOT NO_WIRELESS_SUPPORT )
 
 endif ( ${CMAKE_SYSTEM_NAME} STREQUAL "Linux" )
