=== debian/changelog ===
knemo (0.7.3-1) unstable; urgency=low

  * New upstream release
  
  [ Felix Geyer ]
  * Fix Vcs-Browser link so it points to anonscm.debian.org.
  * Switch to debhelper compat level v9 which exports build flags.

 -- Mark Purcell <msp@debian.org>  Sun, 19 Feb 2012 09:09:27 +1100
