=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
 Uploaders: Mark Purcell <msp@debian.org>, Felix Geyer <debfx-pkg@fobos.de>
-Build-Depends: debhelper (>> 7), pkg-kde-tools, cmake, kdelibs5-dev,
+Build-Depends: debhelper (>= 8.9.0~), pkg-kde-tools, cmake, kdelibs5-dev,
  libiw-dev [linux-any],
  libnl-dev [linux-any]
 Standards-Version: 3.9.2
 Homepage: http://extragear.kde.org/apps/knemo/
 Vcs-Svn: svn://svn.debian.org/pkg-kde/kde-extras/knemo/trunk/
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-kde/kde-extras/knemo/?op=log
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-kde/kde-extras/knemo/trunk/
 
 
 Package: knemo
