## knemo 0.7.6

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,9 +1,10 @@
 project( knemo )
 
-set( KNEMO_VERSION 0.7.3 )
+set( KNEMO_VERSION 0.7.6 )
 
 set(CMAKE_MODULE_PATH ${CMAKE_CURRENT_SOURCE_DIR}/cmake/modules ${CMAKE_MODULE_PATH})
 
+set(KDE_MIN_VERSION "4.7.0")
 find_package( KDE4 REQUIRED )
 include( CheckLibraryExists )
 include( FindPackageHandleStandardArgs )
@@ -13,6 +14,8 @@
 if ( NOT QT_QTSQL_FOUND )
     message( FATAL_ERROR "The QtSql development package could not be found. Please install libQtSql." )
 endif( NOT QT_QTSQL_FOUND )
+
+find_package(LibKSignalPlotter REQUIRED)
 
 option (NO_WIRELESS_SUPPORT "Disable support for wireless devices." FALSE )
 if ( ${CMAKE_SYSTEM_NAME} STREQUAL "Linux" )
@@ -28,13 +31,6 @@
     endif ( NOT NO_WIRELESS_SUPPORT )
 
 endif ( ${CMAKE_SYSTEM_NAME} STREQUAL "Linux" )
-
-option (LEGACY_TRAY_ICON "Force the tray icon to be compiled as a KSystemTrayIcon." FALSE )
-if ( NOT LEGACY_TRAY_ICON )
-    if ( ${KDE_VERSION} VERSION_GREATER "4.3.80" )
-        set ( HAVE_KSTATUSNOTIFIERITEM 1 )
-    endif ( ${KDE_VERSION} VERSION_GREATER "4.3.80" )
-endif ( NOT LEGACY_TRAY_ICON )
 
 configure_file( ${CMAKE_CURRENT_SOURCE_DIR}/config-knemo.h.cmake
                 ${CMAKE_CURRENT_BINARY_DIR}/config-knemo.h
