=== po/CMakeLists.txt ===
--- 
+++ 
@@ -34,6 +34,7 @@
 add_subdirectory( ru )
 add_subdirectory( rw )
 add_subdirectory( sk )
+add_subdirectory( sl )
 add_subdirectory( sr )
 add_subdirectory( sr@ijekavian )
 add_subdirectory( sr@ijekavianlatin )
