=== src/CMakeLists.txt ===
add_subdirectory( kcm )
add_subdirectory( knemod )
add_subdirectory( kconf_update )
