=== src/kconf_update/CMakeLists.txt ===
install( FILES knemo.upd DESTINATION ${KCONF_UPDATE_INSTALL_DIR} )

install( PROGRAMS
         knemo-0.5.1-iconsets.pl
         knemo-0.5.2-misc.pl
         knemo-0.6.1-misc.pl
         knemo-0.6.3-misc.pl
         knemo-0.7.0-misc.pl
         DESTINATION ${KCONF_UPDATE_INSTALL_DIR} )
