=== src/knemod/CMakeLists.txt ===
--- 
+++ 
@@ -12,7 +12,6 @@
     interfacetray.cpp
     knemodaemon.cpp
     plotterconfigdialog.cpp
-    signalplotter.cpp
     statisticsmodel.cpp
     statisticsview.cpp
     backends/backendbase.cpp
@@ -27,6 +26,9 @@
 
 if ( ${CMAKE_SYSTEM_NAME} STREQUAL "Linux" )
     set( knemo_SRCS ${knemo_SRCS} backends/netlinkbackend.cpp )
+    if ( LIBIW_FOUND )
+        set( knemo_SRCS ${knemo_SRCS} backends/netlinkbackend_wireless.cpp )
+    endif( LIBIW_FOUND )
 else ( ${CMAKE_SYSTEM_NAME} STREQUAL "Linux" )
     set( knemo_SRCS ${knemo_SRCS} backends/bsdbackend.cpp )
 endif ( ${CMAKE_SYSTEM_NAME} STREQUAL "Linux" )
@@ -34,7 +36,13 @@
 kde4_add_ui_files( knemo_SRCS interfacestatisticsdlg.ui interfacestatusdlg.ui plotterconfigdlg.ui )
 kde4_add_executable( knemo ${knemo_SRCS} )
 
-target_link_libraries( knemo ${KDE4_KIO_LIBS} ${LIBIW_LIBRARIES} ${LIBNL_LIBRARIES} ${QT_QTSQL_LIBRARY} )
+target_link_libraries( knemo
+    ${KDE4_KIO_LIBS}
+    ${LIBIW_LIBRARIES}
+    ${LIBNL_LIBRARIES}
+    ${QT_QTSQL_LIBRARY}
+    ${LIBKSIGNALPLOTTER_LIBRARY}
+)
 
 install( TARGETS knemo ${INSTALL_TARGETS_DEFAULT_ARGS} )
