=== debian/changelog ===
knemo (0.7.6-2) unstable; urgency=low

  * Upload to unstable.
  * Use canonical Vcs-Svn URI.

 -- Felix Geyer <fgeyer@debian.org>  Sat, 11 May 2013 18:56:39 +0200

knemo (0.7.6-1) experimental; urgency=low

  * New Upstream Release

 -- Mark Purcell <msp@debian.org>  Sat, 08 Dec 2012 08:47:18 +1100

knemo (0.7.5-1) experimental; urgency=low

  * New upstream release 
  * Drop fix_ftbfs_arm_qreal.diff - applied upstream

 -- Mark Purcell <msp@debian.org>  Sat, 17 Nov 2012 09:40:00 +1100

knemo (0.7.4-3) experimental; urgency=low

  * Fix FTBFS on ARM: add fix_ftbfs_arm_qreal.diff
  * Switch to my @debian.org email address.
  * Bump Standards-Version to 3.9.4, no changes needed.

 -- Felix Geyer <fgeyer@debian.org>  Tue, 06 Nov 2012 14:16:53 +0100

knemo (0.7.4-2) experimental; urgency=low

  * Add Build-Depends: kde-workspace-dev - fixes FTBFS

 -- Mark Purcell <msp@debian.org>  Mon, 05 Nov 2012 21:57:32 +1100

knemo (0.7.4-1) experimental; urgency=low

  * New upstream release
    - Fixes "Please port to libnl-3.x" (Closes: #688165)
  * Fixed package-needs-versioned-debhelper-build-depends

 -- Mark Purcell <msp@debian.org>  Mon, 05 Nov 2012 19:21:43 +1100
