=== debian/control ===
--- 
+++ 
@@ -2,15 +2,14 @@
 Section: kde
 Priority: optional
 Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
-Uploaders: Mark Purcell <msp@debian.org>, Felix Geyer <debfx-pkg@fobos.de>
-Build-Depends: debhelper (>= 8.9.0~), pkg-kde-tools, cmake, kdelibs5-dev,
+Uploaders: Mark Purcell <msp@debian.org>, Felix Geyer <fgeyer@debian.org>
+Build-Depends: debhelper (>= 9), pkg-kde-tools, cmake, kdelibs5-dev, kde-workspace-dev,
  libiw-dev [linux-any],
- libnl-dev [linux-any]
-Standards-Version: 3.9.2
+ libnl-3-dev [linux-any], libnl-route-3-dev [linux-any]
+Standards-Version: 3.9.4
 Homepage: http://extragear.kde.org/apps/knemo/
-Vcs-Svn: svn://svn.debian.org/pkg-kde/kde-extras/knemo/trunk/
+Vcs-Svn: svn://anonscm.debian.org/pkg-kde/kde-extras/knemo/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-kde/kde-extras/knemo/trunk/
-
 
 Package: knemo
 Architecture: any
